Quote a prospect import
The most an import of count people could cost in data credits, against the organization's data balance. Import prospects refuses with 402 a pull this says is unaffordable. Free.
POST
https://app.trygtm.com/api/v1/prospects/quote- Scope
read- MCP tool
- quote_prospect_export
Body
countintegerrequired- How many people the import would ask for, up to 3000.
Request
curl -X POST https://app.trygtm.com/api/v1/prospects/quote \
-H "Authorization: Bearer $TRYGTM_API_KEY" \
-H "Content-Type: application/json" \
-d '{
"count": 1
}'Response
{
"data": {
"requested": 250,
"billable": 250,
"credits": 250,
"balance": 18220,
"remaining_after": 17970,
"shortfall": 0,
"affordable": true,
"max_affordable": 18220,
"unlimited": false
}
}